package hozza.network.models.pojo.twitch;

public class Root 
{
    public int chatter_count;
    public Chatters chatters;
    public Object _links;
    
    public int getChatter_count() 
    {
        return chatter_count;
    }

    public void setChatter_count(int chatter_count) 
    {
        this.chatter_count = chatter_count;
    }

    public Chatters getChatters() 
    {
        return chatters;
    }

    public void setChatters(Chatters chatters) 
    {
        this.chatters = chatters;
    }
}
